/*
Theme Name: WP Truckplus Child Theme
Description: WP Truckplus Child Theme For Wordpress
Author: ThemeAmber
Author URI: http://themeamber.com/
Template: wp-truckplus
Version: 1.0
*/
@import url("../wp-truckplus/style.css");

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images{
    margin: auto;
    float:center;
    width:30%;
}
.woocommerce ul.products li.product a img {
    width: 50%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}

.woocommerce .quantity .qty {
    width: 5em;
    text-align: center;
}
